Minecraft Server Crasht wenn ich etwas vom Mod setzten möchte xD?

... komplette Frage anzeigen

1 Antwort

Ich vermute, dass für das ye old pack noch ein zusatz pack brauchst oder eine falsche version hast, lies am besten vor dem download was "bei der beschreibung" steht
Aber es kann auch sein, dass das pack einfach nicht funktioniert , hatte ich auch :/

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Milchbrot3
31.03.2016, 17:13

Ja, man braucht noch ein Zusatzpack! Jetzt geht's :D

0
Kommentar von 97kilian97
05.04.2016, 13:08

Freut mich ;)

0

Was möchtest Du wissen?